## libprotocol-acme-perl 1.01

=== debian/changelog ===
libprotocol-acme-perl (1.01-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Nov 2016 21:25:45 +0100

libprotocol-acme-perl (1.01-1) experimental; urgency=medium

  * Team upload.
  * Import upstream version 1.01.
  * Refresh fix-spelling-error.patch (offset).
  * Update long description.
  * Add build dependency on openssl to enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 19:26:10 +0100

libprotocol-acme-perl (0.16-1) experimental; urgency=medium

  * Import upstream version 0.16

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Aug 2016 19:34:55 +0200

libprotocol-acme-perl (0.15-1) experimental; urgency=medium

  * Import upstream version 0.14 and 0.15
  * Drop spelling-error-in-manpage.patch patch
  * Properly install provided examples files.
    Upstream ship them now in a separate directory so we can properly
    install them. Remove previous workaround/override for dh_auto_install to
    remove the installed files in /usr/share/perl5/Protocol/.
  * Skip tests which need network access both in testsuite and autopkgtests.
    Rework how we do that. Upstream has patched the tests to respect
    NO_NETWORK environment variable. Set this to run the testsuite and set
    it as well in the environment for the autopkgtests. Drop unneeded
    patch to make NO_NETWORK available in t/04-load_key_crypt.t.
  * Add fix-spelling-error.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jul 2016 22:05:46 +0200

libprotocol-acme-perl (0.12-1) experimental; urgency=low

  * Initial Release (Closes: #813556).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jul 2016 14:14:27 +0200
