=== debian/control ===
Source: libprotocol-acme-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcrypt-format-perl,
 libcrypt-openssl-bignum-perl,
 libcrypt-openssl-rsa-perl,
 libcrypt-rsa-parse-perl,
 libjson-perl,
 liblog-any-perl,
 libtest-exception-perl,
 openssl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprotocol-acme-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprotocol-acme-perl.git
Homepage: https://metacpan.org/release/Protocol-ACME
Testsuite: autopkgtest-pkg-perl

Package: libprotocol-acme-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-format-perl,
 libcrypt-openssl-bignum-perl,
 libcrypt-openssl-rsa-perl,
 libcrypt-rsa-parse-perl,
 libjson-perl,
 liblog-any-perl
Description: Perl Interface to the Let's Encrypt ACME API
 Protocol::ACME is a class implementing an interface for the Let's Encrypt
 ACME API.
 .
 The class handles the protocol details behind provisioning a Let's Encrypt
 certificate.
