=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(TMP)/usr/share/perl5/Protocol/README.pod
