=== debian/watch ===
version=3
https://metacpan.org/release/Protocol-ACME   .*/Protocol-ACME-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
